uuid: 33f707df-0df9-43a7-a0fe-a8bbed60543f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_current_position
    - node.type.ct_person
id: node.ct_person.field_current_position
field_name: field_current_position
entity_type: node
bundle: ct_person
label: 'Current Position'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
